.left-column
{
	width: 630px;
	float:left;
	min-height: 700px;
	margin-right: 20px;
	border-right: 1px dotted #ddd;
	padding-right: 20px;
}


.right-column
{
	width: 255px;
	float:left;
	min-height: 700px;
}

.italy-header
{
	font-size: 24pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 130%;
	color: #333;
	margin: 10px 0 10px 0;
}

.italy-header2
{
	font-size: 16pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 130%;
	margin: 10px 0 10px 0;
	color: #333;
}

.italy-header3
{
	font-size: 12pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 130%;
	margin: 10px 0 10px 0;
	color: #333;
}

.italy-header span, .italy-header2 span, .italy-header3 span
{
	color: #999;
}


.newsletter-subscribe
{
	float: left;
	margin: 20px 0 0 0;
	width: 140px;
	height: 30px;
}

.newsletter-subscribe input
{
	float: left;
	width: 140px;
}
.subscribe-button
{
	float: right;
	margin: 20px 0 0 0;
}

.newsletter-archive-list
{
	padding-left: 15px;
}

.newsletter-archive-list li.selected, .newsletter-archive-list li.selected a
{
	color: #C7725E;
}


#toggleArchive
{
	color: #999;
}

.article-newsletter-title
{
	color: #999;
}

.article-newsletter-title:hover
{
	color: #0099CC;
}
.article-image-container
{
	width: 300px;
	margin: 10px 30px 10px 0;
	float: left; 
}

.article-promo-image
{
	width: 130px;
	border: 1px solid #ddd;
	padding: 3px;
}

.article-promo-content
{
	margin: 10px 0 10px 0;
	color: #999;
	font-style:italic;
}


.article-promo-container
{
	width: 200px;
	margin: 10px 0 10px 30px;
	float: right;
	border-left: 1px dotted #ccc;
	padding: 0px 20px 0 20px;
	text-align:left;
}

.article-image-container img
{
	width: 300px;
	border: 1px solid #ddd;
	padding: 5px;
}

.article-image-caption
{
	font-size: 8pt;
	color: #999;
	line-height: 140%;
	text-align:left;
}

.featured-article img
{
	float: left; 
	width: 300px;
	height: 200px;
	border: 1px solid #ddd;
	padding: 5px;
	margin: 0 20px 20px 0;
}

.article-author
{
	color: #999;
	font-size: 10pt;
	font-style:italic;
	padding-left: 10px;
}

.article-ending
{
	padding-left: 5px;
}

.featured-article-content, .article-content
{
	text-align: justify;
}

.article-content
{
	margin-bottom: 20px;
}

.newsletter-related-content
{
	float: left;
	width: 230px;
	padding-left: 20px;
	min-height: 400px;
	border-left: 1px dotted #ddd;
}

.table-of-contents
{
	padding: 0 0 0 0;
	border: 1px solid #EFEFEF;
	background-color:#F6F6F6;
	margin-bottom: 20px;
}

.table-of-contents .article-box img
{
	float: left; 
	width: 70px;
	border: 1px solid #ddd;
	padding: 3px;
	margin: 0 10px 0 0;
}

.table-of-contents .article-box
{
	margin-top: 0px;
	border-bottom: 1px dotted #ddd;
	padding: 10px 20px 10px 20px;
	border-left: 4px solid #F6F6F6;
	cursor:pointer;
}


.table-of-contents .article-box-on, .table-of-contents .article-selected
{
	border-left: 4px solid #f1d486;
}

.table-of-contents .last
{
	border-bottom: none;
}

.table-of-contents .article-title
{
	line-height: 140%;
	margin-bottom: 10px;
	font-size: 8pt;
}

.table-of-contents .article-title a
{
	color: #555;
}

	
.newsletter-table-of-contents
{
	float: left;
	width: 350px;	
	padding-right: 20px;	
}

.also-read-content-box img
{
	float: left; 
	width: 120px;
	border: 1px solid #ddd;
	padding: 3px;
	margin: 0 10px 10px 0;
}

.also-read-content-box-on
{
	background-color: #F6F6F6;
}

.also-read-content-box
{
	margin-top: 20px;
	border-bottom: 1px dotted #ddd;
	padding: 10px 10px 0 10px;
	cursor: pointer;
}

.also-read-intro
{
	font-size: 8pt;
	line-height: 140%;
	color: #999;
}

.also-read-title a
{
	color: #505050;
}

.also-read-title
{
	line-height: 140%;
	margin-bottom: 10px;
}

.accent-header
{
	color: #C7725E;
}

.recipe-image img
{
	width: 230px;
	border: 1px solid #ddd;
	padding: 3px;
	margin-bottom: 10px;
}

.related-content-image img
{
	border: 1px solid #ddd;
	padding: 3px;
	margin-bottom: 10px;
}

.foostore-logo
{
	margin: 40px 0 0 0;
	font-size: 8pt;
	color: #999;
	line-height: 150%;
	border: 1px solid #EFEFEF;
	background-color: #F6F6F6;
	padding: 20px;
}

.available-newsletter-tag
{
	margin-top: 10px;
}

.editorial-committie-box
{
	background: #ffeec1; 
	padding: 20px; 
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border: 1px solid #f1d486;
	font-size: 8pt;
	line-height: 140%;
	color: #ba6a42;
}

.read-more {font-size: 18px; margin-top: 10px;}
	.read-more a {color: #C7725E; text-decoration: none;}
	.read-more a:hover {color: #C7725E; text-decoration: underline;}
	.read-more a:visited {color: #C7725E; text-decoration: none;}